html, body {
   height: 100%;
   margin: 0;
   padding: 0;
}
h1, h2 {
   text-align: center;
}
img {
   border: none;
   vertical-align: middle;
}
body, td, th {
   font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
body {
   display: flex;
   flex-direction: column;
}
*, *:before, *:after {
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   word-wrap: break-word;
}
a, a:visited {
   text-decoration: none;
   color: #0265CD;
   border: none;
   outline: none;
}
a:hover {
   text-decoration: none;
   color: #00718E;
}
.ln {
   position: relative;
   cursor: pointer;
   text-decoration: none;
}
.ln:after {
   display: block;
   position: absolute;
   left: 0;
   width: 0;
   height: 1px;
   background-color: #E9E9E9;
   content: "";
   transition: width 0.3s ease-out;
}
.ln:hover:after, .ln:focus:after {
   width: 100%;
}
input:active, input:hover, input:focus, button:active, button:hover, button:focus, textarea:active, textarea:hover, textarea:focus {
   outline: 0;
   outline-offset: 0;
}
.wrapper {
   height: 100vh;
   display: flex;
   flex-direction: column;
   width: 100%;
   min-width: 320px;
}
main {
   margin: 0;
   padding: 0;
   flex: 1 0 auto;
}
.block {
   margin: 0 auto;
   min-width: 320px;
   max-width: 1400px;
   position: relative;
}
header {
   min-width: 320px;
   padding: 0;
   margin: 0;
   position: relative;
   width: 100%;
}
.top {
padding: 5px 0 39px;
position: relative;
}
.strike {
	display: block;
	text-align: center;
	overflow: hidden;
	margin: -10px 0 19px;
	white-space: nowrap;
}
.ret{
animation: 4.2s linear 0s normal none infinite running rot;
-webkit-animation: 4.2s linear 0s normal none infinite running rot;
display: block;
}
@keyframes rot {
   0% {
      transform: rotate(0deg);
   }
   100% {
      transform: rotate(360deg);
   }
}
@-webkit-keyframes rot {
   0% {
      transform: rotate(0deg);
   }
   100% {
      transform: rotate(360deg);
   }
}
.strike > span {
position: relative;
display: inline-block;
color: #800000;
font-size: 40px;
}
.strike > span:before,
.strike > span:after {
content: "";
position: absolute;
top: 50%;
width: 134px;
height: 1px;
background-color: #800000;
}
.strike > span:before {
	right: 100%;
	margin-right: 7px;
}
.strike > span:after {
	left: 100%;
	margin-left: 7px;
}
@media (max-width:399px){
.strike > span:before,
.strike > span:after {
	width: 99px;
}
}
.regf, .regf:visited {
   display: inline-block;
   padding: 7px 20px 7px 15px;
   background-color: #cc1414;
   position: absolute;
   border-radius: 101px 30px 101px 30px;
   color: #FFF;
   text-shadow: 1px 1px 1px #000;
   -webkit-box-shadow: 3px 4px 12px #000;
   box-shadow: 3px 4px 12px #000;
   -moz-transition: all 0.5s ease-in-out;
   -webkit-transition: all 0.5s ease-in-out;
   transition: all 0.5s ease-in-out;
   font-size: 14px;
   font-weight: bold;
}
.regf:hover {
box-shadow: none;
background-color: #af0000;
color: #FFF;
}
.reg {
   left: 60px;
   top: 10px;
}
.reg2 {
   right: 60px;
   top: 10px;
}
@media (max-width: 906px) {
	.top {
		padding: 5px 0 0;
	}
}
@media (max-width:778px) {
   .reg {
      left: 30px;
   }
   .reg2 {
      right: 97px;
   }
}
@media (max-width: 595px) {
   .reg {
      top: 65px;
      left: 13px;
   }
   .reg2 {
      right: auto;
      top: 65px;
      left: 212px;
   }
}
@media (max-width: 480px) {
   .reg {
      top: 10px;
      left: 15px;
   }
   .reg2 {
      top: 65px;
      left: 15px;
   }
}
article {
   padding: 0;
   margin: 0;
}
.art {
   background-color: #fff;
   position: relative;
}
.art2 {
   background-color: #f5fafd;
}
.sep {
   width: 94px;
   height: 6px;
   margin: 0 auto 40px;
   background-color: #1476cc;
}
.tcentr {
padding: 40px 6% 4px;
text-align: justify;
font-size: 20px;
color: #343434;
line-height: 31px;
background-color: #FFE;
}
@media (max-width:1336px) {
   .tcentr {
      font-size: 19px;
   }
}
@media (max-width:1206px) {
   .tcentr {
      font-size: 18px;
      line-height: 27px;
   }
}
@media (max-width:1146px) {
   .tcentr {
      padding: 35px 4% 32px;
      font-size: 17px;
      line-height: 26px;
   }
}
@media (max-width:846px) {
   .tcentr {
      font-size: 16px;
   }
}
footer {
flex-shrink: 0;
min-width: 320px;
position: relative;
padding: 80px 0 0;
color: #FFF;
font-size: 15px;
margin: 0;
z-index: 2;
background-color: #540f0f;
}
footer:before {
content: ' ';
display: block;
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
opacity: 0.6;
background-image: url(../all-img/fxVE.gif);
background-size: 94% 91%;
background-position: center bottom;
}
.fonsvg {
   width: 100%;
   height: 210px;
   position: absolute;
   top: 0;
   left: 0;
   z-index: 0;
}
.fonsvg svg {
   transform: rotateY(180deg)
}
footer a, .social a, footer a:visited, .social a:visited {
   color: #FFF;
}
footer a:hover {
   color: #C7F1FF;
}
.ftniz {
   width: 100%;
   padding: 10px 30px 40px;
   position: relative;
   z-index: 0;
}
.sad {
   position: relative;
   z-index: 3;
}
.fcont {
   width: 30%;
   float: left;
}
.fcont2 {
position: relative;
margin: 0 auto;
text-align: center;
}

.tf {
   display: inline-block;
   float: left;
   clear: left;
   margin-bottom: 4px;
}
.tf2 {
   display: inline-block;
   margin-bottom: 4px;
}
.tlf:before {
   font: normal 12px fontello;
   display: inline-block;
   float: left;
   margin: 4px 6px 0 0;
   content: '\e833';
   color: #9CE4FB;
}
.pd {
   position: relative;
   cursor: pointer;
   text-decoration: none;
}
.pd:after {
   display: block;
   position: absolute;
   left: 0;
   width: 0;
   height: 1px;
   background-color: #00d2fd;
   content: "";
   transition: width 0.3s ease-out;
}
.pd:hover:after, .pd:focus:after {
   width: 100%;
}
.ztl {
   font-weight: bold;
   margin-bottom: 10px;
}

.cop {
   color: #A7A7A7;
   font-size: 12px;
   text-align: center;
   display: block;
   width: 100%;
   margin-top: 60px;
}
.made {
   font-size: 12px;
   position: absolute;
   margin-left: -999999px;
}

.br {
   padding-bottom: 20px;
}
.br3 {
   padding-bottom: 30px;
}
.br4 {
   padding-bottom: 40px;
}
.br6 {
   padding-bottom: 60px;
}
.br7 {
   padding-bottom: 70px;
}
.clear {
   clear: both;
}
.hidd {
   display: none;
}
